﻿.about-box{
  width: 100%;
  display: block;
}
.about1-box{
  width: 100%;
  height: 660px;
  display: block;
  position: relative;
  z-index: 2;
}
.about1-bg-box{
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.about1-bg-box span{
  width: 100%;
  height: 112%;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  background-image: url('../img/about1-banner.png');
}
.about1-info-box{
  width: 1200px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  font-size: 0;
  position: relative;
  z-index: 1;
  height: 100%;
}
.about1-info-left,
.about1-info-right{
  width: 50%;
  display: inline-block;
  vertical-align: middle;
}
.about1-info-right{
  padding-bottom: 35px;
}
.about1-info-left{
  height: 100%;
}
.about1-info-logo{
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display:         flex;
  -webkit-align-items: center;
          align-items: center;
  -webkit-justify-content: center;
          justify-content: center; 
}
.about1-info-title{
  font-size: 46px;
  font-weight: bold;
  display: block;
  letter-spacing: 10px;
  color: #FFF;
  transform: skewX(-10deg);
}
.about1-info-title2{
  width: 100%;
  display: block;
  margin-bottom: 30px;
}
.about1-info-p{
  width: 100%;
  font-size: 18px;
  color: #FFF;
  line-height: 2.3;
  letter-spacing: 4px;
  font-weight: bold;
  font-style:italic;
}
.about1-info-p span{
  font-weight: bold;
  display: block;
}
.about1-line-box{
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.about1-line-left1{
  width: 35%;
  display: block;
  height: 6px;
  background-color: #2a6bb4;
  opacity: 0.4;
  position: absolute;
  top: 18%;
  left: 0;
}
.about1-line-left2{
  width: 20%;
  display: block;
  height: 3px;
  background-color: #2a6bb4;
  opacity: 0.6;
  position: absolute;
  top: 28%;
  left: 0;
}
.about1-line-left3{
  width: 10%;
  display: block;
  height: 3px;
  background-color: #2a6bb4;
  opacity: 0.7;
  position: absolute;
  top: 34%;
  left: 0;
}
.about1-line-left4{
  width: 40%;
  display: block;
  height: 10px;
  background-color: #2a6bb4;
  opacity: 0.2;
  position: absolute;
  bottom: 15%;
  left: 0;
}

.about1-line-right1{
  width: calc(20% + 40px);
  display: block;
  height: 10px;
  background-color: #2a6bb4;
  opacity: 0.6;
  position: absolute;
  top: 18%;
  right: 0;
}
.about1-line-right4{
  width: 10%;
  display: block;
  height: 3px;
  background-color: #2a6bb4;
  opacity: 0.6;
  position: absolute;
  bottom: 10%;
  right: 0;
}
.about1-line-right3{
  width: 35%;
  display: block;
  height: 6px;
  background-color: #2a6bb4;
  opacity: 0.4;
  position: absolute;
  bottom: 15%;
  right: 0;
}
.about1-line-right2{
  width: 20%;
  display: block;
  height: 2px;
  background-color: #2a6bb4;
  opacity: 0.7;
  position: absolute;
  bottom: 25%;
  right: 0;
}

/* about2 */
.about2-box{
  width: 100%;
  display: block;
  min-height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('../img/about2-banner.jpg');
  background-position: center;
  position: relative;
  z-index: 1;
  padding: 70px 0;
  box-sizing: border-box;
  overflow: hidden;
}
.about2-top-box{
  width: 100%;
  display: block;
  font-size: 0;
}
.about2-top1{
  width: 50%;
  height: 50px;
  display: inline-block;
  vertical-align: top;
  -webkit-clip-path: polygon(0 0, 76% 0, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 76% 0, 100% 100%, 0% 100%);
}
.about2-title{
  width: 100%;
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  color: #2a6bb4;
  transform: skewX(-10deg);
  letter-spacing: 5px;
  padding-top: 10px;
}
.about2-info-box{
  width: 1300px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}
.about2-info-p{
  font-size: 36px;
  font-weight: bold;
  color: #FFF;
  display: block;
  letter-spacing: 5px;
  padding-bottom: 10px;
  transform: skewX(-10deg);
}
.about2-img-box{
  width: 100%;
  display: block;
  text-align: right;
  position: relative;
  top: -50px;
}
.about2-img{
  width: 920px;
  max-width: 100%;
  display: block;
  position: relative;
  float: right;
}
.about2-img-list{
  width: 340px;
  max-width: 100%;
  display: block;
  position: relative;
}
.left{
  float: left;
}
.right{
  float: right;
}
.mid{
  position: absolute;
  left: calc(50% - 174px);
  top: -30px;
  transition: all .3s linear;
}



